Subject: RE: [netatalk-admins] Can't register ...

From: Marc Matteo <[email-masked]>
Date: Fri, 8 Jan 1999 11:17:56 -0800

There were problems with the AppleTalk module in linux kernels < 2.0.33

What kernel version is yours?

Marc
> ----------
> From: 	Claudiu Ivanescu
> Sent: 	Friday, January 8, 1999 2:47 AM
> To: 	chris thoen
> Cc: 	[email-masked]
> Subject: 	Re: [netatalk-admins] Can't register ...
> 
> On Tue, 6 Jan 1998, chris thoen wrote:
> 
> > I installed netatalk on a linux system (Dell optiplex GXpro 180 MHZ).  I
> > used version 1.4b2, and 1 patch : afpd-macos8.diff (dncing icons)
> > 
> > When I start up my system, I get the message :
> >  atalkd  nbp_rgstr:  Connection timed out
> > Can't register chris-pc: Workstation@*
> > nbp_rgstr: Connection timed out
> > Can't register chris-pc: netatalk@*
> > 
> > The kernel is compiled on the right way, and /etc/services is modified.
> 
> Hi, i have just tried to use netatalk and i have the same problem, i was
> browsing the archive and i saw you got the same problem.
> 
> Can u help me please. Thank you in advance
> 
>